> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Freezing a card account

<Warning>
  This page is part of the legacy Bridge Cards API. For new integrations, use the [consumer issuing guide](/platform/cards/overview/stripe-issuing) instead.
</Warning>

## **Overview**

If you are concerned about fraud, or if a user loses their card, you may want to freeze or un-freeze their card to prevent new authorizations from coming in.\
Note: Even if frozen, cards can still receive transaction events, such as settlements, refunds, or “forced” transactions.

## **Freezing a card**

```bash theme={null}
curl -X POST '<https://api.bridge.xyz/v0/customers/{customerID}/card_accounts/{cardAccountID}/freeze'>  
 --header 'Content-Type: application/json' \
 --header 'Api-Key: <API Key>' \ 
 -d initiator="customer" \
 -d reason="lost_or_stolen"
```

## **Unfreezing a card**

```bash theme={null}
curl -X POST '<https://api.bridge.xyz/v0/customers/{customerID}/card_accounts/{cardAccountID}/unfreeze'>  
 --header 'Content-Type: application/json' \
 --header 'Api-Key: <API Key>' \
 -d initiator="customer" 
```
